DELETE
/v1/mgmt/thirdparty/app/attributeAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Query Parameters
name*string
Delete a single inbound app custom attribute definition by machine name, using a valid management key.
curl -X DELETE "https://api.descope.com/v1/mgmt/thirdparty/app/attribute?name=string" Was this helpful?
Create third party application (v2) POST
Create a new third party application using the structured scope-claim mapping model, using a valid management key. The legacy attributesScopes field is ignored.
Get inbound app attribute GET
Get a single inbound app custom attribute definition by machine name, using a valid management key.